<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Don Broco Fan Page</title>
    <link rel="stylesheet" href="styles.css" />
</head>

<body>
    <header>
        <h1>Don Broco</h1>
        <p>Alt Rock, Post-Hardcore, Pop Rock British Sensation!</p>
        
    </header>

    <main>
        <img id="headerphoto" src="img/don2.jpg" alt="picture of Tom, Rob, Matt, and Simon.">
        <section id="facts-section">
                <h2>Current Members</h2>
            <table>
                <thead>
                    <tr>
                        <th></th>
                        <th>Name</th>
                        <th>Instrument</th>
                        <th>Join Date</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><img class="indiv-photo" src="../img/rob.jpg" alt="Rob Damiani"></td>
                        <td>Rob Damiani</td>
                        <td>lead vocals</td>
                        <td>2008</td>
                    </tr>
                    <tr>
                        <td><img class="indiv-photo" src="../img/simon.jpg" alt="Simon Delaney"></td>
                        <td>Simon Delaney</td>
                        <td>guitar</td>
                        <td>2008</td>
                    </tr>
                    <tr>
                        <td><img class="indiv-photo" src="../img/matt.jpg" alt="Matt Donnelly"></td>
                        <td>Matt Donnelly</td>
                        <td>drums, lead and backing vocals</td>
                        <td>2008</td>
                    </tr>
                    <tr>
                        <td><img class="indiv-photo" src="../img/tom.jpg" alt="Tom Doyle"></td>
                        <td>Tom Doyle</td>
                        <td>bass guitar, programming</td>
                        <td>2012</td>
                    </tr>
                </tbody>
            </table>
        </section>

        <section id="quotes-section">
                <h2>Lyrics</h2>
            <div id="lyricscontent">
                <p>
                <blockquote>
                        You should let me love you
                        <br>I could make you change, I could
                        <br>I would like to love you
                        <br>Try to fix your brain, turn it bad to good
                    </blockquote>
                <strong>Pretty</strong>, Album: Technology
                </p>
                <p>
                <blockquote>
                        Hold back the dark
                        <br>Just hold back the dark
                        <br>And go further, further, further, further
                        <br>When it's falling apart and you're buried under
                        <br>Hold back the dark
                        <br>Can you hold back the dark?
                        <br>And go further, further, further, further
                </blockquote>
                <strong>Further</strong>, Album: Automatic
                </p>
                <p>
                <blockquote>
                        Mate, do you know how much you've changed?
                        <br>Where's my buddy I was hanging out with yesterday?
                        <br>My friend, my friend, my friend, it's best you mend your ways
                        <br>Or you'll end up having no friends left that you can bail on
                        <br>Guess that's just the price you pay
                    </blockquote>
                <strong>Priorities</strong>, Album: Priorities
            </div>
            </p>
        </section>
    </main>
    <nav>
        <section id="links-section">
                <h2>More Don Broco...</h2>
            <div id="links">
                <div class="album-links">
                    <a href="https://open.spotify.com/album/493HNHQEdGpkuGvoZKJswR?autoplay=true"><img class="album"
                            src="../img/priorities.jpg" alt="Priorities album cover"></a>
                    <a href="https://open.spotify.com/album/2HbNC0hBybJ97pzOcEtgW1?autoplay=true"><img class="album"
                            src="../img/automatic.jpg" alt="Automatic album cover"></a>
                </div>
                <ul class="link-list">
                    <li>
                        <a href="https://www.donbroco.com/">Offical Site</a>
                    </li>
                    <li>
                        <a href="https://en.wikipedia.org/wiki/Don_Broco">Wikipedia</a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/donbroco/?hl=en">Instagram</a>
                    </li>
                </ul>
                <div class="album-links">
                    <a href="https://open.spotify.com/album/0Gn3adZ0lgiHyFnP31fzKH?autoplay=true"><img class="album"
                            src="../img/technology.png" alt="Technology album cover"></a>
                    <a
                        href="https://open.spotify.com/album/1XbvIoN6NP35GHNpT3vOaR?highlight=spotify:track:1FgAQ3pWQQfb4EPo28CeJw"><img
                            class="album" src="../img/action.png" alt="Action single cover"></a>
                </div>
            </div>
        </section>
    </nav>

</body>

</html>